#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.33.1
visibility:           public
id:                   dhall-1.33.1-ICJY6LcPMsQBy4GxrsZwX3
key:                  dhall-1.33.1-ICJY6LcPMsQBy4GxrsZwX3
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  af085171de56e20a62a2017f1ce40d82
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.33.1-ICJY6LcPMsQBy4GxrsZwX3
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.2.0-Dn5yhgMBsP9BMfGA2vLCmV
    aeson-pretty-0.8.8-4iJTNuPPiehKXVZQWYRQTc
    ansi-terminal-0.10.3-E3kxjaaGddEBequdUXYygZ
    atomic-write-0.2.0.7-1BBBrmIqa3aDG7pm6goP8z base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-9fxvZa2rXQHAX0189Z7sFm
    cborg-0.2.3.0-7Ljwq8zWsvoEn4tisz3iCA
    cborg-json-0.2.2.0-KjWISOCV7wf46vl1jFO5At containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-69qmYq8hE9B7KMBMkwwHRk
    either-5.0.1.1-7eoKhssUZPQ9jDte3swsyz exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-rwGDPbhmqa69YNGNzHoJy
    hashable-1.3.0.0-LTNBlEjzerR9689SxHXUQO haskeline-0.8.0.0
    http-client-0.7.1-D5QUgcnal4JLkgiBG2DiMN
    http-client-tls-0.3.5.3-CGkAxVMSwpr3rRekT04oq8
    http-types-0.12.3-HoA4cm15mGq95py6yYZ12E
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-J8LJRtYUELjYl88DzZtUx
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-JBItmCrmko3U5dBcOQo4q
    optparse-applicative-0.15.1.0-Hp8NxAYjG3tHbeZkpvpxec
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-FF4lCZJJ8zmE9g89c9hz4w
    pretty-simple-3.3.0.0-CEylg7dfoPaLE3MkZOMLxT
    prettyprinter-1.6.2-FKKQTGZHMSdDRwNunLvuRY
    prettyprinter-ansi-terminal-1.1.1.2-FuzPshxd5ZKRMRdMhDW82
    profunctors-5.5.2-4fCBGltq7OK91whxDHbffT
    repline-0.4.0.0-3lkBijPZO34BurJ5wQtwNb
    scientific-0.3.6.2-8DIGKhIvpiNxOC8t63E9i
    serialise-0.2.3.0-Bw41nEzetoOJc8RtVgn75l template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-8K6CPxQKTYgB0B10rV09hg
    th-lift-instances-0.1.17-781winAOiGzGPUnLxivmNp
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-HkHTKJ34jxLBLVmLFyIg2F
    uri-encode-1.5.0.5-2kdLPbECL516puLWWXOToy
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

